<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="CSS/Style.css">
  <script src="scripts/conditionals.js"></script>

  </script>
  <title>Viernesito_Guapachoso</title>
</head>
<body>
  <div class="Container">
    <div class="header">
      <div class="header__Logo">
        <img src="Imagenes/logo.png"  alt="" width="50"/>
      </div>
      <div>
        <ul class="header__menu">
          <li><a href="#">Inicio</a></li>
          <li><a href="#">Nosotros</a></li>
          <li><a href="#">Servicio</a></li>
          <li><a href="#">Contacto</a></li>
        </ul>
      </div>
    </div>
    <div class="Paralax">
      <div id="parallax"></div>
      <div id="parallax2"></div>
    </div>
    <div id="section" class="Content">
        <div class="texto_66">
          <h2 class="center">Texto</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="aside_33">
          <div class="aside__barra">Barra</div>
          <div class="aside__publicidad">Publicidad</div>
          <div class="aside__login">Login</div>
        </div>
    </div>
    <div class="footer">
      <div class="footer__redessociales">Redes Sociales</div>
      <div class="footer__ubicacion">Ubicacion</div>
      <div class="footer__mapa">Mapa</div>
    </div>
    <div class="copyright">
      <p>copyright</p>
    </div>
  </div>
</body>
</html>
